Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76928 - cosmetic - icon missing in desktop menu
Summary: cosmetic - icon missing in desktop menu
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xcdroast
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-29 16:21 UTC by Mark Cooke
Modified: 2015-01-08 00:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-30 16:17:43 UTC


Attachments (Terms of Use)

Description Mark Cooke 2002-10-29 16:21:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Icon is not present on the system tools menu after installation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install xcdroast rpm
2.Restart desktop
3.Look at System Tools menu
	

Actual Results:  No icon for xcdroast

Expected Results:  Icon should be present.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.